:root {
  --primary-color: #69614a;
  --secondary-color: #ffcb05;

  --bg-black: #000;
  --bg-white: #fff;
  --bg-green: #062e28;
  --bg-dark: #ebe5df;
  --bg-light: #f9f2eb;

  --primary-font: "Poppins", sans-serif;

  /* --secondary-font: "Libre Baskerville", serif; */
}
.credits_link {
  color: #38b5e6 !important;
  font-weight: 700;
  font-family: sans-serif;
}

.credits_link:hover {
  color: #fff !important;
}

.credits_link:before {
  content: "";
  vertical-align: middle;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-image: url(https://www.clion.it/favicon-96x96.png);
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  background-position: center center;

  transition: all 450ms ease;
}

.credits_link:hover:before {
  transform: rotateZ(360deg) rotateY(360deg);
}
.bg-green {
  background-color: var(--bg-green);
}
.bg-dark {
  background-color: #000;
}
.bg-white {
  background-color: #fff;
}
.navbar.nav-crev.nav-scroll {
  background-color: var(--bg-dark);
}
.bg-light {
  background-color: var(--bg-light) !important;
}
.bg-dark {
  background-color: var(--bg-dark) !important;
}
.list-custom li {
  position: relative;
}
.list-custom li:before {
  content: "";
  position: absolute;
  padding: 5px;
  background: var(--bg-green);
  left: 0;
  top: 7px;
}
.navbar {
  width: calc(100% - 80px);
  left: 40px;
  top: 30px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 40px;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  min-height: auto;
  -webkit-transform: translate(0) !important;
  -ms-transform: translate(0) !important;
  transform: translate(0) !important;
}
.bcover {
  display: block;
  position: relative;
  background-size: cover;
}
.bcontain {
  display: block;
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
}
.h300 {
  height: 300px;
}
.h400 {
  height: 400px;
}
.h600 {
  height: 600px;
}
.br-rd-40 {
  border-radius: 40px;
}
.btn {
  display: inline-block;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 40px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-black {
  color: #fff;
  background-color: var(--bg-black);
}
.btn-white {
  color: #000;
  background-color: var(--bg-white);
}
.container-fluid.container-auto {
  width: 80%;
}
body.home-arch main:after {
  display: none;
}
.arch-slider .parallax-slider .caption p {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}
.sub-title {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.about .img .exp:after,
.intro-corp .imgs .img1:after {
  background: var(--secondary-color);
}

.tl-service {
  color: var(--secondary-color);
  font-size: 25px;
}

.sub-font {
  color: var(--secondary-color);
  font-weight: 700;
}

.about-text {
  font-family: var(--primary-font);
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
}
.text-content p {
  color: #000;
  line-height: 1.4;
}
b,
strong {
  font-weight: bolder;
  color: #000;
}

.arch-slider .parallax-slider .caption h5 span {
  transform: translateX(0px);
  color: #fff;
}

.slider .parallax-slider .swiper-slide {
  min-height: 100vh;
}
.icon-img-200 {
  width: 200px;
}
.main-colorbg {
  background-color: var(--secondary-color);
}

.intro-corp .imgs .img1 {
  width: 100%;
  margin-left: 0;
  position: relative;
  z-index: 3;
}

.intro-corp .imgs .img2 {
  position: absolute;
  bottom: -131px;
  left: -90px;
  width: 50%;
  z-index: 4;
}

.sec-img .expr-box h2:after {
  background: var(--secondary-color);
}

.main-color {
  color: var(--secondary-color) !important;
}

.box-categoria .img img {
  height: 280px;
  object-fit: cover;
  border-radius: 20px;
}

.tl-categoria {
  position: relative;
}

.contenuto {
  border-radius: 0 20px;
  background-color: #FFF;
  padding: 20px;
  color: #000;
  display: table;
  text-align: center;
  margin: -60px auto;
}
.contenuto h3 {
  font-family: var(--primary-font);
  font-size: 30px;
}
.arch-slider .parallax-slider .caption h1 {
  font-size: 55px;
  letter-spacing: 2px;
  line-height: 1;
}

.item {
  padding: 0 10px;
  border-right: transparent;
  height: 100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.section-padding-200 {
  padding: 200px 0;
}
.content-paralax h2 {
  font-size: 40px;
}
.content-paralax p {
  font-size: 17px;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 30px;
  padding: 10px;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  line-height: 1;
  opacity: 0.75;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-next {
  position: absolute;
  top: -30%;
  right: 20%;
}

.slick-prev {
  position: absolute;
  right: 25%;
  top: -30%;
  left: inherit;
}

.img-prodotti .img img {
  height: 50vh;
  object-fit: cover;
  border-radius: 40px;
}

.img-prodotti .img .cont h6 {
  color: #000;
  font-weight: 500;
  padding: 5px 15px;
  margin-top: 20px;
  text-align: center;
}
.box-categoria {
  margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  .tl-service {
    font-size: 20px;
    line-height: 1;
  }

  .item {
    padding: 40px 15px;
  }

  .section-padding {
    padding: 50px 0;
  }
}

@media screen and (max-width: 768px) {
  .contenuto {
    position: relative;
    top: 0;
    left: 0;
  }

  .intro-corp .imgs {
    margin: 0 auto;
  }

  .intro-corp .imgs .img2 {
    position: absolute;
    bottom: -131px;
    left: -30px;
    width: 50%;
    z-index: 4;
  }

  .slick-next {
    position: absolute;
    top: -30px;
    right: 10%;
  }

  .slick-prev {
    position: absolute;
    right: 25%;
    top: -30px;
    left: inherit;
  }

  .arch-slider .parallax-slider .caption h1 {
    font-size: 35px;
    letter-spacing: 2px;
    line-height: 1;
  }

  .wow {
    animation-name: none !important;
    visibility: visible !important;
  }
}

@media screen and (max-width: 768px) {
  .fz-55 {
    font-size: 35px !important;
  }
}
@media screen and (max-width: 500px) {
  .container-fluid.container-auto {
    width: 100%;
  }
  .h600 {
    height: 400px;
    background-position: center;
  }
  .img-prodotti .img img {
    height: 30vh;
    object-fit: cover;
    border-radius: 40px;
  }
  .contenuto {
    position: relative;
    top: 0;
    left: 0;
    margin: -20px auto;
  }
  .slider .parallax-slider .swiper-slide {
    min-height: 80vh;
  }
  .circle-button,
  .arch-slider .parallax-slider .explore:before,
  .arch-slider .parallax-slider .explore:before,
  .arch-slider .parallax-slider .explore:after {
    display: none;
  }
}
@media screen and (max-width: 425px) {
  tbody,
  td,
  tfoot,
  th,
  thead,
  tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    font-size: 11px;
  }
}
